
row0:
 interview_id: testspeaker0
 region: south
 town_of_origin: town0
 country_of_origin: france
 gender: male
 age_at_interview: 5
 interview_language: English
 year_of_birth: 2003
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row1:
 interview_id: testspeaker1
 region: north
 town_of_origin: town1
 country_of_origin: italy
 gender: female
 age_at_interview: 6
 interview_language: English
 year_of_birth: 2002
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row2:
 interview_id: testspeaker2
 region: south
 town_of_origin: town2
 country_of_origin: corsica
 gender: male
 age_at_interview: 7
 interview_language: English
 year_of_birth: 2001
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row3:
 interview_id: testspeaker3
 region: north
 town_of_origin: town3
 country_of_origin: france
 gender: female
 age_at_interview: 8
 interview_language: English
 year_of_birth: 2000
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row4:
 interview_id: testspeaker4
 region: south
 town_of_origin: town4
 country_of_origin: italy
 gender: male
 age_at_interview: 9
 interview_language: English
 year_of_birth: 1999
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row5:
 interview_id: testspeaker5
 region: north
 town_of_origin: town5
 country_of_origin: corsica
 gender: female
 age_at_interview: 10
 interview_language: English
 year_of_birth: 1998
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row6:
 interview_id: testspeaker6
 region: south
 town_of_origin: town6
 country_of_origin: france
 gender: male
 age_at_interview: 11
 interview_language: English
 year_of_birth: 1997
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row7:
 interview_id: testspeaker7
 region: north
 town_of_origin: town7
 country_of_origin: italy
 gender: female
 age_at_interview: 12
 interview_language: English
 year_of_birth: 1996
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row8:
 interview_id: testspeaker8
 region: south
 town_of_origin: town8
 country_of_origin: corsica
 gender: male
 age_at_interview: 13
 interview_language: English
 year_of_birth: 1995
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row9:
 interview_id: testspeaker9
 region: north
 town_of_origin: town9
 country_of_origin: france
 gender: female
 age_at_interview: 14
 interview_language: English
 year_of_birth: 1994
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row10:
 interview_id: testspeaker10
 region: south
 town_of_origin: town10
 country_of_origin: italy
 gender: male
 age_at_interview: 15
 interview_language: English
 year_of_birth: 1993
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row11:
 interview_id: testspeaker11
 region: north
 town_of_origin: town11
 country_of_origin: corsica
 gender: female
 age_at_interview: 16
 interview_language: English
 year_of_birth: 1992
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row12:
 interview_id: testspeaker12
 region: south
 town_of_origin: town12
 country_of_origin: france
 gender: male
 age_at_interview: 17
 interview_language: English
 year_of_birth: 1991
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row13:
 interview_id: testspeaker13
 region: north
 town_of_origin: town13
 country_of_origin: italy
 gender: female
 age_at_interview: 18
 interview_language: English
 year_of_birth: 1990
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row14:
 interview_id: testspeaker14
 region: south
 town_of_origin: town14
 country_of_origin: corsica
 gender: male
 age_at_interview: 19
 interview_language: English
 year_of_birth: 1989
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row15:
 interview_id: testspeaker15
 region: north
 town_of_origin: town15
 country_of_origin: france
 gender: female
 age_at_interview: 20
 interview_language: English
 year_of_birth: 1988
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row16:
 interview_id: testspeaker16
 region: south
 town_of_origin: town16
 country_of_origin: italy
 gender: male
 age_at_interview: 21
 interview_language: English
 year_of_birth: 1987
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row17:
 interview_id: testspeaker17
 region: north
 town_of_origin: town17
 country_of_origin: corsica
 gender: female
 age_at_interview: 22
 interview_language: English
 year_of_birth: 1986
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row18:
 interview_id: testspeaker18
 region: south
 town_of_origin: town18
 country_of_origin: france
 gender: male
 age_at_interview: 23
 interview_language: English
 year_of_birth: 1985
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row19:
 interview_id: testspeaker19
 region: north
 town_of_origin: town19
 country_of_origin: italy
 gender: female
 age_at_interview: 24
 interview_language: English
 year_of_birth: 1984
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row20:
 interview_id: testspeaker20
 region: south
 town_of_origin: town20
 country_of_origin: corsica
 gender: male
 age_at_interview: 25
 interview_language: English
 year_of_birth: 1983
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row21:
 interview_id: testspeaker21
 region: north
 town_of_origin: town21
 country_of_origin: france
 gender: female
 age_at_interview: 26
 interview_language: English
 year_of_birth: 1982
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row22:
 interview_id: testspeaker22
 region: south
 town_of_origin: town22
 country_of_origin: italy
 gender: male
 age_at_interview: 27
 interview_language: English
 year_of_birth: 1981
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row23:
 interview_id: testspeaker23
 region: north
 town_of_origin: town23
 country_of_origin: corsica
 gender: female
 age_at_interview: 28
 interview_language: English
 year_of_birth: 1980
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row24:
 interview_id: testspeaker24
 region: south
 town_of_origin: town24
 country_of_origin: france
 gender: male
 age_at_interview: 29
 interview_language: English
 year_of_birth: 1979
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row25:
 interview_id: testspeaker25
 region: north
 town_of_origin: town25
 country_of_origin: italy
 gender: female
 age_at_interview: 30
 interview_language: English
 year_of_birth: 1978
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row26:
 interview_id: testspeaker26
 region: south
 town_of_origin: town26
 country_of_origin: corsica
 gender: male
 age_at_interview: 31
 interview_language: English
 year_of_birth: 1977
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row27:
 interview_id: testspeaker27
 region: north
 town_of_origin: town27
 country_of_origin: france
 gender: female
 age_at_interview: 32
 interview_language: English
 year_of_birth: 1976
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0

row28:
 interview_id: testspeaker28
 region: south
 town_of_origin: town28
 country_of_origin: italy
 gender: male
 age_at_interview: 33
 interview_language: English
 year_of_birth: 1975
 year_of_interview: 2008
 interviewer: Lori
 latlong: 32.2,30.0

row29:
 interview_id: testspeaker29
 region: north
 town_of_origin: town29
 country_of_origin: corsica
 gender: female
 age_at_interview: 34
 interview_language: English
 year_of_birth: 1974
 year_of_interview: 2008
 interviewer: Paco
 latlong: 32.2,30.0
